@charset "utf-8";
/* CSS Document */

body {
    background-image: url(images/bg03.gif);
    background-repeat: repeat;
}

#global {
 
  margin-left: auto;
  margin-right: auto;
  width: 939px;
  text-align: left;
}

/* Effet sur les lien */
A{ text-decoration : none;     cursor : hand; }   A:HOVER{   color :#------;     text-decoration : none;     cursor : hand;     visibility : visible;     float : none;     clear : none;     position : relative;     top : 1pt;     left : 1pt; }  




/* Mise en page du Header */
#HeaderMenuTop{background-image:url(images/HeaderMenuTop.gif); height:32px; float:left;width: 100%;}
	.TexteMenuTop{padding-top:8px;margin-left:60px;font-family:Verdana, Geneva, sans-serif;font-size:10px; font-weight:bold;color:#fff;}
		.TexteMenuTop a{ text-decoration:none; color:#FFF;}


#Header{height:167px; float:left;width: 100%;}

#HeaderMenudown{
	background-image: url(images/HeaderMenudown.gif);
	height: 23px;
	float: left;
	width: 100%;
}
	.TexteMenuDown{
	padding-top: 5px;
	/* [disabled]margin-left: 60px; */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C6C6C6;
	text-align: center;
}
		.TexteMenuDown a{ text-decoration:none; color:#FFF;}



#Menugauche{
	
	float: left;
	width: 251px;


}
.TexteMenugauche {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
	
}
		.TexteMenugauche a{
    text-decoration: none;
    color: #952C38;
}
		

#Centre{ background-image:url(images/center.gif); float:left;

background-repeat:repeat-y;
width:100%;


}




/* Mise en page du Centre */

	
#Main{
	background-color: #FFF;
	width: 658px;
	overflow: auto;
	margin-left: 0px;
}
	.TexteMain {
	margin-left: 15px;
	margin-right: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #262433;
}
		.TexteMain a{text-decoration:none; color:#952c38;}
		
		
	




/* Mise en page du Centre */
#TopMain{ background-image:url(images/TopMain.gif);height:51px; float:left;width: 100%;}
	

		
		
.Frame{}

#DownMain{ background-image:url(images/DownMain.gif);height:62px; float:left;width: 100%;}


/* Mise en page du Footer */
#Footer{
	background-image: url(images/footer.gif);
	height: 35px;
	float: left;
	width: 100%;
}
	.TexteFooter{
	padding-top: 5px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
}
			.TexteFooter a{
    text-decoration: none;
    color: #952c38;
}
